@import url("https://fonts.googleapis.com/css2?family=Syne:wght@400..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

body,
p,
h1,
h2,
h3,
h4,
h5 {
  font-family: "Roboto", sans-serif;
  color: black;
}

a:hover {
  text-decoration: none;
}

ul li a {
  color: black;
}

a {
  color: black;
}

ol,
ul {
  padding-left: 20px;
}

ul li {
  padding: 3px 0px;
}

ul li,
p {
  color: #000;
  font-family: "Syne";
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
}

img {
  max-width: 100%;
}

h1 {
  color: #000000;
  margin: 50px 0px 10px;
  font-family: "Syne";
  font-weight: 700;
  font-size: 95px;
  line-height: 95px;
  text-align: center;
}

h2 {
  color: #000;
  margin: 20px 0px;
  font-family: "Syne";
  font-weight: 700;
  font-size: 80px;
  line-height: 80px;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
}

hr {
  border-top: 7px solid #1890ff;
  position: absolute;
  bottom: 0px;
  left: 130px;
  right: 0px;
  width: 132px;
  border-radius: 7px;
}

h3 {
  color: #000;
  font-family: "Syne";
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  margin: 15px 0px;
}

h4 {
  color: #000;
  font-family: "Syne";
  font-weight: 700;
  font-size: 20px;
  line-height: 27px;
}

h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
}

h6 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}

/*back to top*/

#back-to-top {
  position: fixed;
  bottom: 2em;
  right: 0;
  z-index: 99999999;
  width: 50px;
  margin-right: 10px;
  height: 48px;
  animation: rotate 10.5s;
  text-align: center;
  line-height: 50px;
  background: #252522;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 0;
  text-decoration: none;
  transition: all 0.5s linear;
  opacity: 0;
}

.show {
  display: block !important;
}

#back-to-top.show {
  opacity: 1;
  right: 0;
}

/*back to top*/

/* Header */

.navbar {
  padding: 20px 37px;
}

.navbar-collapse {
  justify-content: end;
}

header ul li {
  padding: 0px 20px;
}

header ul li a {
  color: #000000;
  font-size: 20px;
  line-height: 29px;
  font-family: "Syne";
  font-weight: 700;
  text-transform: capitalize;
}

header ul li a:hover {
  color: #000000;
}

header ul li:last-child {
  padding-right: 0px;
}

header ul li:last-child a {
  border: 1px solid #000;
  padding: 15px 22px;
}

header ul li:last-child a:hover {
  border: 1px solid #000;
  color: #fff;
  background-color: #000;
}

/* Header */

/*  HOMEPAGE  */

.header-section {
  text-align: center;
}

.header-section svg {
  width: 100%;
}

.button-animation {
  transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
  transform-origin: center;
  transform-box: fill-box;
  z-index: 999;
  position: relative;
  cursor: pointer;
}

.button-animation:hover {
  transform: scale(1.1);
}

.header-section p {
  color: #000;
  font-family: Syne;
  font-weight: 700;
  font-size: 24.42px;
  line-height: 100%;
  text-align: center;
  margin: 15px auto 43px;
  width: 90%;
}

.index-header-slider.slick-initialized.slick-slider {
  margin: 0px -15px;
}

.index-header-slider .slick-track {
  margin-left: 0px;
  margin-right: 0px;
}

.index-header-slider-img {
  padding: 0px 15px;
}

.index-header-slider-img img {
  width: 50px;
}

.about-section {
  margin: 90px 0px 60px;
}

.about-description {
  margin-top: 20px;
}

.about-section-right h4 {
  margin: 40px 0px 20px;
}

.about-social-media-section {
  display: flex;
  gap: 20px;
  align-items: center;
}

.about-content {
  display: flex;
  align-items: center;
  margin: 40px 0px 60px;
  gap: 30px;
}

.about-content p {
  font-size: 32px;
  line-height: 42px;
  margin-bottom: 0px;
}

.header-button {
  margin-top: 35px;
}

.header-button a {
  padding: 18px 21px;
  background: #000;
  font-family: Syne;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  color: #fff;
  border: 1px solid #000;
}

.header-button a:hover {
  background: transparent;
  color: #000;
}

.projects-section {
  background: #e7f3fe;
  margin: 69px 0px 30px;
  padding: 31px 0px 70px;
}

.Project-1-section.projects-sections {
  margin: 50px auto 40px;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}

.projects-section-bg {
  position: sticky;
  top: 20px;
  box-shadow: 0px 2px 7.4px 1px #becfdf;
  background: #fff;
  border-radius: 16px;
  padding: 50px;
}

.header-button-white {
  margin-top: 60px;
}

.header-button-white a {
  border: 1px solid #000000;
  padding: 18px 21px;
  font-family: "Syne";
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  color: #000;
}

.header-button-white a:hover {
  background: #000;
  color: #fff;
}

.projects-right-content {
  margin-bottom: 20px;
}

.projects-right-content h3 {
  margin-top: 0px;
}

.projects-section-button {
  text-align: center;
}

.dttt-section-repeater {
  margin-top: 30px;
}

.dttt-card {
  border: 1px solid #e5e7eb99;
  border-radius: 24px;
  padding: 30px 25px;
  margin-bottom: 20px;
}

.dttt-section-rep-desc {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 17px;
}

.dttt-section-rep-cont h3 {
  font-family: "Syne";
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  margin: 0px;
  color: #1f2937;
}

.dttt-section-rep-cont {
  font-family: "Syne";
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #6b7280;
}

.dttt-card p {
  color: #4b5563;
  margin-bottom: 0px;
  font-weight: 400;
}

.skills-section {
  background: #000;
  padding: 50px 0px 60px;
  margin-top: 50px;
}

.skills-section h2 {
  color: #fff;
}

.skill-section-repeater {
  margin-top: 50px;
}

.skill-section-repeater-content {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}

.read-more-wrapper {
  display: none;
}

.header-button-whites {
  border: 1px solid #ffffff;
  border-radius: 8px;
  padding: 22px 40px;
  font-family: "Syne";
  font-weight: 400;
  font-size: 24px;
  line-height: 27px;
  color: #fff;
}

.experience-section {
  margin: 30px 0px;
}

.experience-section-repeater {
  margin-top: 30px;
}

.experience-section-repeater-description {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #c5c5c5;
  margin-bottom: 30px;
  padding-bottom: 30px;
  gap: 30px;
}

.experience-section-repeater-description:last-child {
  margin-bottom: 10px;
}

.experience-section-repeater-role {
  font-family: "Syne";
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  color: #000;
}

.experience-section-repeater-details p strong {
  font-weight: 600;
}

.experience-section-repeater-details p {
  font-family: "Syne";
  font-weight: 500;
  font-size: 28px;
  line-height: 40px;
  text-align: right;
  margin-bottom: 0px;
}

.experiments-section {
  margin-bottom: 50px;
}

.experiments-section-top-content {
  margin-top: 15px;
  text-align: center;
  margin-bottom: 35px;
}

.experiments-section-top-content p {
  font-size: 24.42px;
  line-height: normal;
}

.experiments-section-content-description {
  border: 1px solid #e5e7eb;
  border-radius: 8px;
}

.experiments-section-content-description p {
  padding: 20px 15px;
  margin-bottom: 0px;
}

.popup-video-banner {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.popup-video-banner video {
  width: 100%;
  /* height: 440px; */
  object-fit: cover;
  display: block;
}

.email-cards.section-3-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.email-cards.section-3-image {
  position: relative;
  height: 100%;
}

.email-card-paly {
  position: absolute;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  transform: translateX(-50%) translateY(-50%);
}

.play-btn {
  width: 65px;
  height: 65px;
  border-radius: 50%;
  display: block;
  overflow: hidden;
  position: sticky;
  border: 2px solid #1890ff;
  background: #1890ff;
}

.play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 20px solid #ffffff;
  z-index: 100;
}

/*  HOMEPAGE  */

/* Footer */

footer {
  background: #000000;
  padding: 30px 0px 50px;
}

.footer-title {
  color: #fff;
  text-align: center;
}

.footer-content {
  color: #fff;
  text-align: center;
}

.social-media-repeater {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0px;
}

.social-media-repeater a {
  color: #fff;
  font-size: 23px;
  font-weight: 400;
  padding: 0px 10px;
}

.footer-content a {
  font-family: Roboto;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #fff;
}

/* Footer */

/* Case Study */

.case-study-page-section {
  margin-bottom: 50px;
}

.case-study-page-content h1 {
  font-size: 35px;
  line-height: 42px;
  text-align: left;
}

.case-study-page-content img {
  width: 100%;
  padding: 10px 0px 20px;
}

.case-study-page-content a {
  width: 100%;
}

.Icon-content-section,
.Bg-content-section {
  margin-bottom: 20px;
  border-left: 1px solid #f84c6f;
  border-radius: 7px;
  background-color: #fff0f3;
  padding: 15px 20px;
}

.Icon-content-section p,
.Bg-content-section p {
  margin-bottom: 0px;
}

.Icon-content-section img {
  padding: 0px;
}

.case-study-page-content figure {
  margin-bottom: 0px;
}

.Icon-content-section p a {
  color: #f84c6f;
}

.case-study-page-section h4,
.case-study-page-section h2,
.case-study-page-section h3 {
  font-size: 20px;
  line-height: 27px;
}

.case-study-page-section h2 {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: right;
  align-content: flex-start;
  flex-wrap: wrap;
}

.case-study-page-section h2::after {
  content: "";
  border-top: 3px solid #00c1f3;
  /* position: absolute; */
  bottom: 0px;
  left: 40px;
  /* right: 0px; */
  width: 100px;
  border-radius: 7px;
  /* display: flex; */
  /* align-items: flex-end; */
  /* height: 100%; */
  /* justify-content: flex-end; */
}

/*  RESPONSIVENESS  */

@media (min-width: 1600px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1440px;
  }
}

@media screen and (min-width: 1440px) and (max-width: 1599px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1366px;
  }
}

@media screen and (min-width: 1366px) and (max-width: 1439px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1280px;
  }
}

@media screen and (max-width: 1439px) {
  .about-section-right h4 {
    margin: 30px 0px 20px;
  }
  .about-content {
    margin: 25px 0px 40px;
  }
}

@media screen and (max-width: 1365px) {
  h1 {
    font-size: 88px;
    line-height: 90px;
  }

  .header-section p {
    font-size: 21.42px;
  }

  h2 {
    font-size: 72px;
    line-height: 78px;
  }

  ul li,
  p {
    font-size: 16px;
    line-height: 25px;
  }

  .about-social-media-section {
    gap: 15px;
  }

  .about-icon img {
    width: 72px;
  }

  .about-content p {
    font-size: 28px;
    line-height: 38px;
  }

  h3 {
    font-size: 30px;
    line-height: 38px;
  }

  h4 {
    font-size: 18px;
    line-height: 25px;
  }

  .header-button a {
    font-size: 16px;
  }

  .header-button-white a {
    font-size: 18px;
  }

  .dttt-section-rep-cont,
  .dttt-section-rep-cont h3 {
    font-size: 16px;
    line-height: 21px;
  }

  .header-button-whites {
    padding: 18px 35px;
    font-size: 20px;
    line-height: 24px;
  }

  .experience-section-repeater-details p {
    font-size: 24px;
    line-height: 36px;
  }

  .experience-section-repeater-role {
    font-size: 28px;
    line-height: 36px;
  }

  .experiments-section-top-content p {
    font-size: 20px;
    line-height: normal;
  }

  .play-btn {
    width: 50px;
    height: 50px;
  }

  .play-btn::after {
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 16px solid #ffffff;
  }
}

@media screen and (max-width: 1199.98px) {
  h1 {
    font-size: 74px;
    line-height: 76px;
    margin: 40px 0px 10px;
  }

  h2 {
    font-size: 54px;
    line-height: 64px;
  }

  h3 {
    font-size: 24px;
    line-height: 32px;
  }

  ul li,
  p {
    font-size: 15px;
    line-height: 23px;
  }

  .header-section p {
    font-size: 16px;
  }

  .about-content p {
    font-size: 22px;
    line-height: 30px;
  }

  .about-section {
    margin: 80px 0px 60px;
  }

  .about-icon img {
    width: 65px;
  }

  .projects-section {
    padding: 20px 0px 60px;
  }

  .Project-1-section.projects-sections {
      margin: 35px auto 35px;
  }

  .projects-section-bg {
    padding: 40px;
  }

  .header-button-white {
    margin-top: 50px;
  }

  .header-button-whites {
    padding: 16px 30px;
    font-size: 18px;
    line-height: 22px;
  }

  .skills-section {
    padding: 30px 0px 60px;
  }

  .experience-section-repeater-role {
    font-size: 24px;
    line-height: 32px;
  }

  .experience-section-repeater-details p {
    font-size: 20px;
    line-height: 32px;
  }

  .experiments-section-top-content p {
    font-size: 18px;
  }

  header ul li a {
    font-size: 17px;
    line-height: 26px;
  }

  header ul li:last-child a {
    padding: 12px 20px;
  }
}

@media screen and (max-width: 991.98px) {
  #toggle:checked ~ .toggle-btn {
    position: fixed;
    right: 20px;
    top: 20px;
  }

  .toggle-btn {
    z-index: 9999999999999;
    cursor: pointer;
    margin-bottom: 0px;
  }

  .cross-btn-image {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
  }

  .toggle-btn .bar:nth-child(1) {
    transition: all 0.6s ease-in-out;
  }

  .toggle-btn .bar {
    width: 35px;
    height: 3px;
    opacity: 1;
    margin: 5px 0px 5px auto;
    background: #000;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  #toggle:checked + label.toggle-btn .bar:nth-child(1) {
    -webkit-transform: translateY(-11px);
    transform: translateY(-11px);
    opacity: 0;
    transition: all 0.6s ease-in-out;
  }

  #toggle:checked ~ .toggle-btn .bar {
    background-color: #000;
  }

  header #toggle:checked + label.toggle-btn .bar:nth-child(2) {
    -webkit-transform: translateY(0px) rotate(60deg);
    transform: translateY(0px) rotate(50deg);
  }

  #toggle:checked + label.toggle-btn .bar:nth-child(3) {
    -webkit-transform: translateY(-11px) rotate(-46deg);
    transform: translateY(-9px) rotate(-50deg);
  }

  #toggle:checked ~ #navbarMobile {
    opacity: 1;
    visibility: visible;
    z-index: 9999999;
  }

  #navbarMobile {
    display: block;
    opacity: 0;
    visibility: hidden;
  }

  .navbar-collapse {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    transition: 0.3s;
    /* z-index: 99999999999999999999999; */
    width: 50%;
    margin-left: auto;
  }

  .navbar_content {
    position: fixed;
    overflow: scroll;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    transition: 0.3s;
    z-index: 9999999999999999;
    width: 50%;
    margin-left: auto;
  }

  .navbar ul {
    display: block;
    position: absolute;
    top: 120px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    padding: 15px;
    transition: 0.3s;
    text-align: center;
    border-radius: 7px;
    opacity: 1;
    visibility: visible;
    min-height: max-content;
    overflow: unset;
  }

  .navbar_content li {
    padding: 8px 0px;
  }

  .navbar_content a {
    margin: 0px !important;
    display: block;
  }

  ul.sub-menu {
    list-style: none;
    padding: 0px;
    position: relative;
    display: block;
    background: no-repeat;
    width: 100%;
    margin: 10px auto 0px;
    border-radius: 0px;
    transform: translateX(0);
    border: 1px solid #fff;
    top: 0px;
    left: 0px;
    /* background-image: linear-gradient(92.35deg, #ec4e4e -0.09%, #f3549e 99.83%); */
  }

  ul.sub-menu:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 9px solid #ffffff;
    top: -9px;
    left: 49%;
    position: absolute;
    display: block;
  }

  ul#menu-mobile-menu .sub-menu li {
    border-bottom: 1px solid #fff;
    padding: 0px;
  }

  .navbar_content .sub-menu a {
    padding: 10px 15px;
    display: block;
    color: #ffffff;
    font-size: 15px;
    font-family: "Roboto";
    font-weight: 400;
    line-height: 20px;
  }

  h1 {
    font-size: 55px;
    line-height: 64px;
  }

  h2 {
    font-size: 44px;
    line-height: 54px;
  }

  hr {
    left: 35px;
    width: 110px;
  }

  h3 {
    font-size: 21px;
    line-height: 30px;
  }

  h4 {
    font-size: 16px;
    line-height: 22px;
  }

  ol,
  ul {
    padding-left: 12px;
  }

  ul li,
  p {
    font-size: 13px;
    line-height: 18px;
  }

  .header-section p {
    font-size: 16.42px;
    margin: 15px auto 35px;
  }

  .about-section {
    margin: 60px 0px 60px;
  }

  .about-content p {
    font-size: 18px;
    line-height: 26px;
  }

  .about-content {
    gap: 20px;
  }

  .header-button a {
    font-size: 14px;
  }

  .header-button-white a {
    font-size: 16px;
  }

  .dttt-card {
    padding: 25px 20px;
    margin-bottom: 20px;
  }

  .dttt-section-rep-desc {
    gap: 15px;
  }

  .dttt-section-rep-cont,
  .dttt-section-rep-cont h3 {
    font-size: 14px;
    line-height: 20px;
  }

  .Project-1-section.projects-sections {
    margin: 30px auto 30px;
  }

  .projects-section-bg {
    padding: 30px;
  }

  .header-button-white a,
  .header-button a {
    padding: 15px 20px;
  }

  .skills-section {
    padding: 30px 0px 50px;
    margin-top: 30px;
  }

  .skill-section-repeater {
    margin-top: 40px;
  }

  .header-button-whites {
    padding: 13px 20px;
    font-size: 15px;
    line-height: 18px;
  }

  .experience-section-repeater-description {
    margin-bottom: 25px;
    padding-bottom: 25px;
  }

  .experience-section-repeater-role {
    font-size: 18px;
    line-height: 26px;
  }

  .experience-section-repeater-details p {
    font-size: 16px;
    line-height: 24px;
  }

  .experiments-section-top-content {
    margin-bottom: 30px;
  }

  .popup-video-banner video {
    height: 210px;
  }

  footer {
    padding: 20px 0px 40px;
  }

  .footer-content a {
    font-size: 14px;
  }

  .social-media-repeater {
    margin: 15px 0px;
  }

  .social-media-repeater a {
    font-size: 22px;
  }

  .case-study-page-content h1 {
    font-size: 26px;
    line-height: 32px;
  }

  .case-study-page-section h4,
  .case-study-page-section h2,
  .case-study-page-section h3 {
    font-size: 18px;
    line-height: 25px;
  }
}

@media screen and (max-width: 767.98px) {
  .navbar-collapse {
    width: 60%;
  }

  .navbar_content {
    width: 60%;
  }

  header ul li a {
    font-size: 15px;
    line-height: 26px;
  }

  header ul li:last-child a {
    padding: 10px 15px;
  }

  h1 {
    font-size: 46px;
    line-height: 52px;
    margin: 30px 0px 10px;
  }

  h2 {
    font-size: 36px;
    line-height: 52px;
  }

  h3 {
    font-size: 19px;
    line-height: 24px;
  }

  .header-section svg {
    height: unset;
  }

  .header-section p {
    font-size: 14.42px;
    width: 100%;
  }

  .about-section {
    margin: 40px 0px 40px;
  }

  .about-section-right {
    margin-bottom: 40px;
  }

  .projects-right-content {
    margin-bottom: 50px;
  }

  .experience-section-repeater-description {
    justify-content: unset;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .experience-section-repeater-details p {
    text-align: left;
  }

  .experiments-section-top-content p {
    font-size: 15px;
  }

  .popup-video-banner video {
    height: unset;
  }

  .experiments-section-content {
    margin-bottom: 20px;
  }

  .experiments-section-content:last-child {
    margin-bottom: 0px;
  }

  .skill-section-repeater-content .skill-item:nth-child(n + 12) {
    display: none;
  }

  .skill-section-repeater-content.expanded .skill-item {
    display: inline-block;
  }

  .read-more-wrapper {
    text-align: center;
    margin-top: 10px;
    width: 100%;
    display: block;
  }

  .read-more-btn:focus {
    outline: unset;
  }

  .read-more-btn {
    background: transparent;
    color: #fff;
    border: unset;
    border-bottom: 1px solid #fff;
    padding: 0px;
    font-size: 16px;
    line-height: 24px;
    font-family: "Syne";
    font-weight: 500;
  }

  .case-study-page-content h1 {
    font-size: 24px;
    line-height: 30px;
  }

  .case-study-page-section h4,
  .case-study-page-section h2,
  .case-study-page-section h3 {
    font-size: 16px;
    line-height: 24px;
  }

  .projects-section-bg {
    position: unset;
  }
}

@media screen and (max-width: 575px) {
  .navbar {
    padding: 15px 15px;
  }

  h1 {
    font-size: 37px;
    line-height: 48px;
    margin: 30px 0px 10px;
  }

  h2 {
    font-size: 30px;
    line-height: 46px;
  }

  hr {
    left: 20px;
    width: 80px;
  }

  h3 {
    font-size: 18px;
    line-height: 22px;
  }

  h4 {
    font-size: 15px;
    line-height: 21px;
  }

  .button-animation:hover {
    transform: scale(1.08);
  }

  .header-section p {
    font-size: 13.42px;
  }

  .about-title {
    margin-bottom: 20px;
  }

  .about-content p {
    font-size: 18px;
    line-height: 24px;
  }

  .about-section {
    margin: 40px 0px 30px;
  }

  .header-button-white {
    margin-top: 40px;
  }

  .header-button-white a {
    font-size: 14px;
  }

  .skills-section {
    padding: 20px 0px 40px;
  }

  .skill-section-repeater {
    margin-top: 35px;
  }

  .skill-section-repeater-content {
    gap: 20px;
  }

  .experiments-section-top-content {
    margin-bottom: 10px;
  }

  .footer-content a {
    font-size: 13px;
  }

  .case-study-page-content h1 {
    font-size: 22px;
    line-height: 28px;
  }
}

@media screen and (max-width: 479px) {
  .navbar-collapse {
    width: 90%;
  }

  .navbar_content {
    width: 90%;
  }

  h1 {
    font-size: 26px;
    line-height: 34px;
    margin: 25px 0px 10px;
  }

  h2 {
    font-size: 21px;
    line-height: 34px;
  }

  h3 {
    font-size: 16px;
    line-height: 20px;
  }

  h4 {
    font-size: 14px;
    line-height: 19px;
  }

  .header-section p {
    font-size: 13px;
    line-height: 16px;
  }

  .about-content p {
    font-size: 15px;
    line-height: 20px;
  }

  .about-title {
    margin-bottom: 10px;
  }

  .projects-section {
    margin: 50px 0px 20px;
    padding: 10px 0px 50px;
  }

  .Project-1-section.projects-sections {
    margin: 20px auto 10px;
  }

  .projects-section-bg {
    padding: 15px;
  }

  .header-button-white {
    margin-top: 30px;
  }

  .header-button-white a,
  .header-button a {
    padding: 12px 16px;
    font-size: 13px;
  }

  .projects-right-content {
    margin-bottom: 45px;
  }

  .dttt-section-repeater {
    margin-top: 20px;
  }

  .dttt-card {
    padding: 20px 15px;
  }

  .skill-section-repeater {
    margin-top: 25px;
  }

  .header-button-whites {
    font-size: 13px;
    line-height: 18px;
  }

  .skill-section-repeater-content .skill-item:nth-child(n + 9) {
    display: none;
  }

  .skill-section-repeater-content.expanded .skill-item {
    display: inline-block;
  }

  .experience-section {
    margin: 20px 0px;
  }

  .experience-section-repeater {
    margin-top: 20px;
  }

  .experience-section-repeater-role {
    font-size: 16px;
    line-height: 22px;
  }

  .experience-section-repeater-details p {
    font-size: 14px;
    line-height: 22px;
  }

  .experience-section-repeater-description:last-child {
    margin-bottom: 0px;
  }

  .experiments-section-top-content p {
    font-size: 13px;
  }

  .social-media-repeater a {
    font-size: 20px;
  }

  .Icon-content-section,
  .Bg-content-section {
    padding: 15px 15px;
  }

  .Icon-content-section figure {
    width: 100px;
  }

  .case-study-page-section h2::after {
    width: 80px;
  }
}

/*  RESPONSIVENESS  */
